<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link 
      rel="stylesheet" 
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" 
      integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" 
      crossorigin="anonymous"
    >

    <link rel="stylesheet" href="./styles.css">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Playfair+Display:wght@600&display=swap" rel="stylesheet">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Alegreya+Sans:wght@400&display=swap" rel="stylesheet">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Josefin+Slab:wght@500&display=swap" rel="stylesheet">
    
    <title>Document</title>
  </head>
  <body>
    <!-- navigation start -->
    <nav class="fixed-top navbar navbar-expand-lg navbar-light bg-transparent">
      <a class="navbar-brand" href="#home">
        <img src="./images/bulb-light-icon.svg" alt="">
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link text-dark" href="#home">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-dark" href="#about-me">About Me</a>
          </li>
          <li class="nav-item"> 
            <a class="nav-link text-dark" href="#gallery">Gallery</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-dark" href="#contact-us">Contact Us</a>
          </li>
        </ul>
      </div>
    </nav>
    <!-- navigation end -->

    <div class="row">
      
      <!-- landing page start -->
      <div id="home" class="row ml-2 mt-5 d-flex align-items-center justify-content-center min-vh-100 p-5">
        <div class="col-12">
          <h1>Hello, I'm King...</h1>
          <h3>Aspiring fullstack web developer.</h1>
          <div>
            <a class="p-2" href="https://twitter.com/KingSiao" target="_blank">
              <img class="footer-icon" src="./images/6214703_bird_logo_twitter_icon.svg" alt="">
            </a>
            <a class="p-2" href="https://www.instagram.com/kingsiao/" target="_blank">
              <img class="footer-icon" src="./images/3709561_ig_instagram_instagram icon_social media_icon.svg" alt="">
            </a>
            <a class="p-2" href="https://www.linkedin.com/in/king-solomon-siao-678370176/" target="_blank">
              <img class="footer-icon" src="./images/8198230_linkedin_social media_communication_interaction_social network_icon.svg" alt="">
            </a>
            <a class="p-2" href="https://www.facebook.com/profile.php?id=100008348959213" target="_blank">
              <img class="footer-icon" src="./images/6214714_facebook_logo_icon.svg" alt="">
            </a>
          </div>
          <a href="#about-me">
            <img src="https://bcavas.github.io/demo-portfolio/src/images/caret-down.png" alt="">
          </a>
        </div>
      </div>
      <!-- landing page end -->

      <!-- about me page start -->
      <div id="about-me" class="col-12 p-5">
        <div class="row no-gutters">
          <div class="col-lg-6 col-md-12 box-1 p-4 min-vh-md-50 d-flex justify-content-center align-items-center">
            <h3 class="text-white">About Me</h3>
          </div>
          <div class="col-lg-6 col-md-12">
            <img class="card-img-top" src="./images/christopher-alvarenga-cfmSStcrDn4-unsplash.jpg" width="300px" height="300px" alt="">
          </div>
        </div>

        <div class="row no-gutters">
          <div class="col-lg-3 col-md-6 box-2 p-4 min-vh-sm-50 d-flex text-center justify-content-center align-items-center">
            <p class="text-white">Currently working as Junior Front-end Developer in an IT solutions firm in BGC. And my goal is to become a Fullstack Web Developer.</p>
          </div>
          <div class="col-lg-6 col-md-6">
            <img class="card-img-top" src="./images/skyline-4582510_960_720.jpg" width="300px" height="300px" alt="">
          </div>
          <div class="col-lg-3 col-md-12 box-3 p-4 min-vh-md-50 d-flex text-center justify-content-center align-items-center">
            <p class="text-white">Really likes to play basketball and reading business/non-fictional books.</p>
          </div>
        </div>

        <div class="row no-gutters">
          <div class="col-lg-6 col-md-6">
            <img class="card-img-top" src="./images/venice-2225423__340.jpg" width="300px" height="300px" alt="">
          </div>
          <div class="col-lg-6 col-md-6 box-4 p-4 min-vh-md-50 d-flex text-center justify-content-center align-items-center">
            <p class="text-white">I really want to challenge myself just like as I entered the IT industry without any educational background in IT.</p>
          </div>
        </div>
      </div>
      <!-- about me page end -->

      <!-- gallery page -->
      <div id="gallery" class="col-12 justify-content-md-center mt-2 p-5">
        <h1 class="text-center mb-5">Gallery</h1>
        <div class="row no-gutters">
          <div class="col-lg-3 d-none d-md-block"></div>
          <div class="col-lg-3 col-12 py-2 p-lg-0">
            <img class="card-img-top" src="./images/cars/omar-ram-eEFuOQfC3Fo-unsplash.jpg" width="300px" height="300px" alt="">
          </div>
          <div class="col-lg-3 d-none d-md-block"></div>
          <div class="col-lg-3 col-12 py-2 p-lg-0">
            <img class="card-img-top" src="./images/cars/ford-mustang-540109__340.jpg"  width="300px" height="300px" alt="">
          </div>
        </div>

        <div class="row no-gutters">
          <div class="col-lg-3 col-12 py-2 p-lg-0">
            <img class="card-img-top" src="./images/cars/ford-2547147__340.jpg" width="300px" height="300px" alt="">
          </div>
          <div class="col-lg-3 d-none d-md-block"></div>
          <div class="col-lg-3 col-12 py-2 p-lg-0">
            <img class="card-img-top" src="./images/cars/matheus-bardemaker-1aL_hnQb_wc-unsplash.jpg"  width="300px" height="300px" alt="">
          </div>
          <div class="col-lg-3 d-none d-md-block"></div>
        </div>

        <div class="row no-gutters">
          <div class="col-lg-3 d-none d-md-block"></div>
          <div class="col-lg-3 col-12 py-2 p-lg-0">
            <img class="card-img-top" src="./images/cars/krzysztof-hepner-dtX7QsYs6eE-unsplash.jpg" width="300px" height="300px" alt="">
          </div>
          <div class="col-lg-3 d-none d-md-block"></div>
          <div class="col-lg-3 col-12 py-2 p-lg-0">
            <img class="card-img-top" src="./images/cars/porsche-911-3341697__340.jpg"  width="300px" height="300px" alt="">
          </div>
        </div>
      </div>

      <!-- contact us page start -->
      <div id="contact-us" class="col-12">
        <h1 class="text-center mb-5">Contact Us</h1>
        <div class=" d-flex justify-content-center">
          <div class="d-flex row text-center">
            <div class="col-lg-4 col-6">
              <img src="./images/4200473_address_location_map_navigation_icon.svg" alt="">
              <p>
                <b>
                  Address
                </b>
              </p>
              <p class="mt-n3">Pasig City, Philippines 1600</p>
            </div>
            <div class="col-lg-4 col-6">
              <img src="./images/172517_phone_icon.svg" alt="">
              <p>
                <b>
                  Phone
                </b>
              </p>
              <p class="mt-n3">+639973900735</p>
            </div>
            <div class="col-lg-4">
              <img src="./images/3586360_email_envelope_mail_send_icon.svg" alt="">
              <p>
                <b>
                  Email
                </b>
              </p>
              <p class="mt-n3">kingsolomonsiao@gmail.com</p>
            </div>
          </div>
        </div>
      </div>
      <!-- contact us page end -->

      <!-- footer page start -->
      <div class="col-12">
        <div class="p-3 justify-content-center text-center bg-dark text-light">
          <span>&copy; 2023. All Rights Reserved.</span>
        </div>
      </div>
      <!-- footer page end -->
    </div>

    <script 
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" 
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" 
      crossorigin="anonymous"></script>
    <script 
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" 
      integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" 
      crossorigin="anonymous"
    ></script>
  </body>
</html>